.changeAuthType {
  margin-bottom: 2ch;
}

.modal_view {
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
}

.modal_view.active {
  opacity: 1;
  pointer-events: all;
}

.modal_view_content {
  float: left;
  padding: 20px;
  border-radius: 12px;
  background-color: white;
  width: 50vw;
  transform: scale(0.5);
  transition: 0.4s all;
}

.modal_view_content.active {
  transform: scale(1);
}